<!--<ion-header>-->
<!--  <ion-toolbar>-->
<!--    <ion-buttons slot="start">-->
<!--      <ion-menu-button></ion-menu-button>-->
<!--    </ion-buttons>-->
<!--  </ion-toolbar>-->
<!--</ion-header>-->

<ion-content class="background ion-padding">
  <div class="ion-padding">

    <div class="main-logo">
      <img src="../../assets/images/bhd_logo/bhd_logo.png" alt="BHD Logo">
    </div>

    <div class="login-area">
      <ion-item>
        <ion-input type="text" placeholder="Documento de identidad" [(ngModel)]="documentNumber"></ion-input>
      </ion-item>

      <ion-item>
        <ion-input type="password" placeholder="Contraseña" [(ngModel)]="password"></ion-input>
      </ion-item>

      <ion-item class="toggle-bhd-container">
        <ion-toggle class="toggle-bhd" color="success" mode="ios" [(ngModel)]="rememberUser" (ionChange)="changeRememberStatus()"></ion-toggle>
        <ion-label> Recuerda mi usuario</ion-label>
      </ion-item>
    </div>

    <ion-button color="success" expand="block" (click)="login()">Iniciar Sesión</ion-button>

  </div>
</ion-content>
